@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');body {
  color: #727272;
}
section {
  margin-top: 80px;
}
.container .footer,
.section-inner,
.intro__inner,
.popup-button-inner,
.slider-doctors-inner,
.introicons__list,
.benefitions-inner,
.contacts-inner,
.therapy-booking-form,
.new-default-page,
.new-prices,
.price.all {
  max-width: 1214px;
  width: 1214px;
  padding-top: 0%;
  display: flex;
  margin: auto;
}
.new-default-page {
  flex-direction: column;
}
.breadcrumbs {
  z-index: 10;
  position: relative;
  width: 100%;
  padding: 15px 0;
  font-size: 18px;
  top: 0px;

  height: 0px;
  padding: 0px;
  opacity: 0;
}
.breadcrumbs .container {
  margin: 0px;
}
.breadcrumbs span:nth-child(1) {
  padding-left: 0px;
}
h2 {
  font-family: "Philosopher", sans-serif;
  text-transform: uppercase;

  font-size: 40px;
  font-weight: 700;
  line-height: 42px;
  letter-spacing: 0.04em;
}
h3 {
  font-family: "Philosopher", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 28.6px;

}
p {
  font-family: Raleway;
  font-size: 16px;
  font-weight: 400;
  line-height: 20.8px;

}
.pop-overlay {
  content: "";
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #38383899;
  transition: .5s;
  display: none;
}
.pop-form {
  transition: .5s;
}
.site-navigation__link {
  font-family: "Philosopher",sans-serif;
  color: #727272;
  line-height: 18px;
  padding: 16px 21px 30px 21px;
}
.container .header-up {
  max-width: 1210px;
  margin: 0px auto 0px;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: 18px;
  padding-bottom: 34px;
}
.header_logo {
  margin-top: 10px;
  /*z-index: 1001;*/
  cursor: pointer;
}
.container .header-up #logo_up {
  margin: 0px;
}
.container .header-up #logo_up {
  width: auto;
  height: 100px;

}
.container .header-up .header_adress_mail .email a {
  display: flex;
  align-items: center;
}
.container .header-up .btn_header_up .btn_green button,
.btn_green.inner-popup-button {
  background: #80B7A2;
  cursor: pointer;
  transition: .3s;
  padding: 0px;
  width: 196px;
  height: 44px;
  border: 1px solid #80B7A2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Philosopher",sans-serif;
  font-weight: 700;
  line-height: 20.8px;
  color: #fff;
  border-radius: 4px;
}
.btn_green.inner-popup-button {
  width: 249px;
  margin: auto;
}
.container .header-up .btn_header_up .btn_green button:hover,
.btn_green.inner-popup-button:hover {
  background: transparent;
  color: #80B7A2;
  box-shadow: none;
}
.container .header-up .header_adress_mail {
  width: 354px;
  align-items: flex-start;
  margin-top: 0px;
}
.container .header-up .header_adress_mail .adress img, .container .header-up .header_adress_mail .email img {
  margin-right: 8px;
}
.container .header-up .header_adress_mail .email {
  margin-left: 0px;
}
.container .header-up .shedulle img {
  margin: 0px;
}
.container .header-up .shedulle {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 180px;
  margin-top: 0px;
  position: relative;
  width: 190px;
}
.container .header-up .shedulle p,
.container .header-up .header_adress_mail .tel_all,
.container .header-up .header_tel .tel_all {
  margin: 0px;
}
.container .header-up .header_adress_mail .email p {
  margin: 0px;
}
.container .header-up img {
  width: auto;
  height: auto;
}
.container .header-up .shedulle img {
  position: absolute;
  left: 0px;
  top: 0px;
  margin: 0px;
}
.container .header-up .shedulle p {
  padding-left: 32px;
  margin-bottom: 7px;
}
.container .header-up .header_tel .tel_all {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  width: 200px;
}
.container .header-up .header_tel .tel_all img {
  position: absolute;
  left: 0px;
  top: 0px;
  margin: 0px;
}
.container .header-up .header_tel .tel_all a {
  padding-left: 32px;
  margin-bottom: 5px;
}
.container .header-up .header_adress_mail .adress, .container .header-up .header_adress_mail .email {
  margin-top: 0px;
  margin-bottom: 7px;
}
.container .header-up .adress p {
  margin: 0px;
}
.container .header-up .header_adress_mail, .container .header-up .header_tel {
  align-items: flex-start;
}
.container .header-up .header_tel {
  width: 500px;
}
.soc-header-lnk {
  display: flex;
  height: 83px;
  align-items: center;
  justify-content: flex-start;
}
.soc-header-lnk > a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
}
.soc-header-lnk > a:last-child {
  margin-right: 0px;
}
.container .header-up .btn_header_up .btn_green:hover {
  box-shadow: none;
  background-color: transparent;
}
.site-navigation__menu {
  background: transparent;
  top: -68px;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin: 0% calc(50% - 488px);
}
.site-navigation__item--has-dropdown::before {
  border-top: 8px solid #80B7A2;
  top: 34%;
  right: 3px;
}
.site-navigation li a:hover,
.site-navigation__link--active {
  font-weight: 400;
  transition: .3s;
  color: #80B7A2;
  cursor: pointer;
}
.site-navigation li {
  padding: 0px;
}
.site-navigation li a:hover {
  font-weight: 400;
}
.site-navigation__submenu .site-navigation__link {
  padding: 12px 17px;
}
.site-navigation__submenu li:first-child .site-navigation__link {
  padding-top: 22px;
}
.site-navigation__submenu li:last-child .site-navigation__link {
  padding-bottom: 22px;
}
.intro__top::before {
  display: none;
}
.intro__body h1 {
  color: #727272;
  font-family: "Philosopher",sans-serif;
  text-transform: uppercase;
  font-weight: 700 !important;
  font-size: 98px;
  letter-spacing: 1px;
}
.intro__body h1 text {
  font-size: 40px;
  line-height: 42px;
  letter-spacing: 0.04em;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.intro__top {
  position: relative;
  height: 0;
  padding-bottom: 0%;
  background-size: cover;
  background-position: unset;
  z-index: 0;
}
.intro__inner {
  max-width: 1210px;
  padding-top: 0%;
  display: flex;
}
.intro__body {
  margin: 0px;
  margin-top: 150px;
}
.site-navigation__submenu {
  background-color: #fff;
}
.site-navigation__submenu .site-navigation__link {
  font-family: "Philosopher", sans-serif;
  color: #727272;
}
.new-button-default {
  font-family: "Philosopher",sans-serif;
  font-size: 16px;
  font-weight: 700;
  background: #fff !important;
  box-shadow: none;
  width: 211px;
  height: 43px;
  border: 1px solid #80B7A2;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  color: #80B7A2 !important;
  cursor: pointer;
}
.new-button-default:hover {
  background: #80B7A2 !important;
  color: #fff !important;
  transition: .3s;
}
.new-button-default:hover a {
  color: #fff !important;
  transition: .3s;
}
.new-button-default  a {
  color: #80B7A2 !important;
}

.pop::before {
  background-color: #38383899;
}
.pop__close::after {
  background: url(./img/close.svg);
  transform: rotate(0deg);
  width: 40px;
  height: 40px;
  right: 0px;
  top: 0px;
}
.pop__close::before {
  display: none
}
.pop__close {
  width: 40px;
  height: 40px;
  transition: .3s;
}

.pop__close:hover {
  box-shadow: none;
}
.pop__close:hover::after {
  filter: brightness(0%);
  transition: .5s;
}
.pop__inner {
  padding: 40px;
  max-height: 100vh;
}
.pop__inner-title > span {
  font-family: "Philosopher",sans-serif;
  color:#fff;
  background: #80B7A2;
  font-size: 24px;
  font-weight: 700;
  line-height: 25.2px;
  letter-spacing: 0.04em;
  text-align: left;
  width: 240px;
  height: 43px;
  border-radius: 4px;

  margin-top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pop__text {
  font-size: 16px;
  font-weight: 300;
  line-height: 20.8px;
  text-align: left;
  margin: 0px;
  margin-top: 16px;
  margin-bottom: 20px;
  max-width: 100%;
  color: #0B0B0B;
}
.pop__text a {
  color: #1F68D7;
}
.pop__text a:hover {
  transition: .3s;
  text-decoration: underline;
}
.pop__close {
  position: absolute;
  top: 20px;
  right: 20px;
}
.pop__input {
  width: 100%;
  max-width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  border: 1px solid #B2B2B2;
  border-radius: 4px;

  font-family: Roboto;
  font-weight: 300;
  line-height: 20.8px;

}
.pop__inner {
  max-width: 580px;
}
.pop__select {
  width: 100%;
  max-width: 100%;
  padding: 10px 16px;
  font-size: 16px;
  border: 1px solid #B2B2B2;
  border-radius: 4px;
  cursor: pointer;

  font-family: Roboto;
  font-weight: 300;
  line-height: 20.8px;

}

button.pop__button {
  background: #80B7A2;
  cursor: pointer;
  transition: .3s;
  padding: 0px;
  width: 165px;
  height: 45px;
  border: 1px solid #80B7A2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Philosopher",sans-serif;
  justify-self: left;
  margin-top: 0px;
}
button.pop__button:hover {
  background: transparent;
  color: #80B7A2;
  box-shadow: none;
}
.introicons__list .introicons__tem p {
  font-family: Philosopher;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin: 0px;
  color: #727272;
}
.introicons__list > div img {
  width: 40px;
  height: 40px;
}

.introicons__list {
  height: 148px;
  backdrop-filter: blur(40px);
  top: -74px;
  border: 1px solid #80B7A2;
  border-radius: 4px;
  background: #FFFEFE66;
}
.introicons__list .introicons__tem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 25%;
}
.about_us > div  {
  flex-direction: column;
}
.about_us .abous-us-content {
  display: flex;
  align-items: flex-start;
}
.about_us_desc {
  padding-right: 40px;
}
.about-us-image {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  min-width: 388px;
}
.about-us-image img {
  height: auto;
  width: 100%;
  object-fit: contain;
}
.services > div {
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.services-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.services-item {
  width: 31.3%;
  margin-top: 35px;
  border: 1px solid #80B7A2;
  border-radius: 4px;
  padding: 20px 5px 20px 30px;
  min-height: 210px;
}
.services-item:hover {
  transition: .3s;
  background-color: #e1efea;
  -webkit-box-shadow: 0px 0px 12px 4px #e1efea;
  -moz-box-shadow: 0px 0px 12px 4px #e1efea;
  box-shadow: 0px 0px 12px 4px #e1efea;
}
.service-it {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap:wrap;
}
.service-it > div {
  width: 65px;
  height: 65px;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-it > div > img {
  height:65px;
  width:auto;
  object-fit: contain;
}
.service-desc {
  padding-right: 8px;
}
.popup-button {
  display: flex;
  align-items: center;
  justify-content: center;
}
.popup-button-inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-doctors-inner {
  flex-direction: column;
  overflow: hidden;
}
.slide-inner .doctor-image {
  display: flex;
  height: 398px;
  width: 100%;
}
.slide-inner .doctor-image img {
  width: 100%;
  object-fit: cover;
}
.doctor-slide-inner {
  cursor: pointer;
  display: flex;
  position: relative;
  height: 508px;
  padding-bottom: 10px;
  flex-direction: column;
  border:1px solid transparent;

  border-radius: 4px;
  overflow: hidden;
}
.doctor-slide-inner:hover {
  transition: .3s;
  border: 1px solid #80B7A2;

}
.doctor-slide-inner .doctor-info {
  border-right: 10px solid #80B7A2;
  width: calc(100% - 83px);
  backdrop-filter: blur(40px);
  background: #FFFEFE66;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 133px;
  padding: 35px 20px;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.doctor-slide-inner .doctor-info > h3 {
  font-family: Philosopher;
  font-size: 16px;
  font-weight: 700;
  line-height: 20.8px;

  color: #727272;
  text-transform: uppercase;
}
.doctor-slide-inner .doctor-info > span {
  font-family: Philosopher;
  font-size: 16px;
  font-weight: 700;
  line-height: 20.8px;
  color: #727272;
}
.doctor-slide-inner .doctor-info > text {
  font-family: Raleway;
  font-size: 16px;
  font-weight: 300;
  line-height: 20.8px;
  margin-top: 7px;
  color: #727272;
}
.swiper-pagination {
  width: 200px;
  margin-left: calc(50% - 100px);
  margin-top: 40px;
  position: relative;
}
.swiper-pagination-bullet {
  background: #B2B2B2;
  margin: 0px 4px;
}
.swiper-pagination-bullet-active {
  background: #80B7A2 !important;
}
.doctorsSlider {
  margin-top: 30px;
}
section.popup-button {
  margin-top: 40px;
}
.benefitions-inner {
  flex-direction: column;
}
.benefitions-inner .ben {
  display: flex;
  flex-wrap:wrap;
  margin-top: 64px;
}
.benefitions-inner .ben > div {
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}
.benefitions-inner .ben > div > div:nth-child(1) {
  width: 168px;
  margin-right: 14px;
}
.benefitions-inner .ben > div > div:nth-child(1) img {
  width: 124px;
  height: 124px;
}
.benefitions-inner .ben .benef_text {
  width: calc(100% - 13px);
  padding-right: 82px;
}
.contacts-inner {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
}
.contacts-inner > div:nth-child(2) {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  margin-top: 30px;
}
.contacts-inner > div:nth-child(2) > div:nth-child(1) {
  width: calc(100% - 674px);
  display: flex;
  flex-direction: column;
}

.pop::before {
  display: none !important;
}









.container .header-up .new_btn_header_up {
  margin-top: 15px;
}
.container .header-up .btn_header_up .new_btn_green button {
  background: #80B7A2;
  cursor: pointer;
  transition: .3s;
  padding: 0px;
  width: 196px;
  height: 43px;
  border: 1px solid #80B7A2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Philosopher", sans-serif;
  font-weight: 700;
  line-height: 20.8px;
  color: #fff;
  border-radius: 4px;
  font-size: 16px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.05);
}
.container .header-up .btn_header_up .new_btn_green button:hover {
  background: transparent;
  color: #80B7A2;
  box-shadow: none;
}
.blocker {
  background-color: #38383899;
  z-index: 11;
}
.site-navigation {
  z-index: 1;
}
.modal {
  max-width: 580px;
  width: 100%;
  padding: 0px;
}
.new-contacts-booking-form > span {
  font-family: "Philosopher", sans-serif;
  color: #fff;
  background: #80B7A2;
  font-size: 24px;
  font-weight: 700;
  line-height: 25.2px;
  letter-spacing: 0.04em;
  text-align: left;
  width: 240px;
  height: 43px;
  border-radius: 4px;
  margin-top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.new-contacts-booking-form > p {
  font-size: 16px;
  font-weight: 300;
  line-height: 20.8px;
  text-align: left;
  margin: 0px;
  margin-top: 16px;
  margin-bottom: 20px;
  max-width: 100%;
  color: #0B0B0B;
}
.contacts-left > div {
  display: flex;
  position: relative;
  margin-bottom: 10px;
}
.contacts-left .email div p {
  margin: 0px;
}
.contacts-left > div.shedulle {
  display: flex;
  flex-direction: column;
}
.contacts-left > div.shedulle img {
  position: absolute;
  left: 0px;
  top: 10px;
}
.contacts-left > div.shedulle p {
  margin: 0px;
  padding-left: 32px;
}
.contacts-left > div.adress {
  padding-right: 310px;
}
.contacts-left > div.adress p {
  margin: 0px;
  padding-left: 32px;
}
.contacts-left > div.adress img {
  position: absolute;
  left: 0px;
  top: 0px;
}

.new_btn_green {
  background: #80B7A2;
  cursor: pointer;
  transition: .3s;
  padding: 0px;
  width: 196px;
  height: 44px;
  border: 1px solid #80B7A2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Philosopher", sans-serif;
  font-weight: 700;
  line-height: 20.8px;
  color: #fff;
  border-radius: 4px;
}
.new_btn_green a {
  color: #fff !important;
}
.new_btn_green:hover {
  background: transparent;
  color: #80B7A2;
  box-shadow: none;
}
.new_btn_green:hover a {
  color: #80B7A2 !important;
}
.container .header-up p {
  margin: 20px 0px;
}
.new_btn_green.new_btn_green_service {
  width: 250px;
}
.new-contacts-booking-form {
  flex-direction: column;
  width: calc(100% - 40px);
  margin-top: 25px;
}
.new-contacts-booking-form .pop__input,
.new-contacts-booking-form .pop__select {
  margin-bottom: 16px;
}
.new-contacts-booking-form .pop__text {
  margin-top: 4px !important;
  margin-bottom: 16px !important;
}
.new_btn_green.new-button-default a {
  color: #80B7A2 !important;
}
.new_btn_green.new-button-default:hover a {
  color: #fff !important;
}
#modal-call-request .pop__inner-title > span {
  width: 260px;
}
.modal a.close-modal {
  display: none;
}
.modal-body {
  overflow:hidden;
  transition:transform 19s ease-out;
  height:auto;
  transform:scaleY(1);
  transform-origin:top;
}

.container .footer .footer_logo .logo #logo_up {
  margin: 0px;
  width: 100%;
  height: 100%;
}
.container .footer {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0px auto;
  flex-wrap: wrap;
}
.footer_logo,
.footer_logo a {
  width: 107px;
  height: auto;
  display: flex;
}
.container .footer .site-navigation__menu {
  position: relative;
  top: 0px;
  margin: 0px 0px 0px 68px;
  width: calc(100% - 68px);
}
.container .footer .site-navigation__menu .site-navigation__link {
  text-transform: uppercase;
  padding: 22px;
}
.container .footer .site-navigation__menu .site-navigation__link:hover {
  font-weight: 400;
  transition: .3s;
  color: #80B7A2;
  cursor: pointer;
}
.container .footer .site-navigation__collapse {
  width: auto;
  background: transparent;
  z-index: 10;
}
.new-footer-license > a {
  margin: 0px 90px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
  color: #727272;
}
.new-footer-license > a:hover {
  cursor: pointer;
  text-decoration: underline;
}

.new-footer-license > span {
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
  color: #727272;
}
.footer_main {
  background-color: #fff;
}
.district__title {
  width: calc(100% - 100px);
}
.service-desc > p {
  margin-top: 10px;
}

.therapy-booking-form {
  flex-direction: column;
  padding-top: 40px;
}
.therapy-booking-form > p {
  font-weight: 300;
  color: #7F7F7F66;
  margin-top: 0px;
}
.therapy-booking-form > form {
  width: 500px;
  margin: auto;
  padding-top: 30px;
}
.therapy-booking-form > form .pop__input,
.therapy-booking-form > form .pop__select {
  margin-bottom: 16px;
}
.therapy-booking-form > form .pop__text {
  color: #7F7F7F80;
  margin-bottom: 20px !important;
  font-size: 14px;
  line-height: 18.2px;
}
.therapy-booking-form > form .pop__button {
  margin: auto;
}
#modal-price .pop__inner-title > span {
  width: 90%;
  margin: auto;
  padding: 0px;
  text-align: center;
  line-height: 20px;
  font-size: 18px;
}
#modal-price button.pop__button {
  margin: auto;
}
.new-prices {
  flex-direction: column;
}
.new-prices {
  margin-top: 80px;
  margin-bottom: 40px;
}
[data-ed="changePriceName"]:hover {
  transition: .3s;
  color: #80B7A2;
  cursor: pointer;
}
#modal-price-SERVICE_NAME {
  position: absolute;
  opacity:0;
  z-index:-1;
}
.intro_but .new-button-default {
  text-transform: uppercase;
}
.contacts-left {
  position: relative;
}
.contacts-left > div.cont-soc {
  position: absolute;
  right: 60px;
  top: 0px;
}
.contacts-left > div.cont-soc h3 {
  text-transform: uppercase;
}
.contacts-left > div.cont-soc a {
  position: absolute;
  top: 40px;
}
.contacts-left > div.cont-soc a:nth-child(2) {
  margin-left: 32px;
}

.footer.new-footer-logo-menu-mobile {
  display: none;
}
.footer .site-navigation__item--has-dropdown::before,
.footer .site-navigation__submenu {
  display: none;
}
.footer .site-navigation__item--has-dropdown {
  padding-right: 0px;
}
.doctors-no-slider {
  display: flex;
  flex-wrap: wrap;
}
.doctors-no-slider > div {
  width: 33.3333%;
}
.doctors-no-slider .doctor-item {
  width: calc(100% - 30px);
  margin-bottom: 30px;
}
.doctor-item .doctor-slide-inner .doctor-info {
  height: 220px;
}
.site-navigation__toggle {
  display: none;
}
.site-navigation-mobile,
.site-navigation-mobile-open {
  display: none;
}
.ui-widget.ui-widget-content {
  z-index: 100 !important;
}




















/* The container must be positioned relative: */
.pt-select {
  position: relative;
  font-family: Arial;
}

.pt-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: DodgerBlue;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 18px;
  right: 10px;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #80B7A2 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #80B7A2 transparent;
  top: 11px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  width: 100%;
  border-radius: 4px;
  background: #fff;
  color: #000;
  border: 1px solid #B2B2B2;
  padding: 10px 20px;
  cursor: pointer;
}
.select-items div {
  border-radius: 0px;
  border-top:0px;
  margin-top: -4px;
  padding-top: 14px;
  cursor: pointer;
}
.pt-select {
  width: 100%;
}
.new-contacts-booking-form .pt-select,
.therapy-booking-form .pt-select {
  margin-bottom: 16px;
}
/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  color: #80B7A2;
}
.green_block .green img {
  display: flex;
}
.green_block .green p {
  width: 826px;
}
section.front-page__clinica {
  margin-top: 60px;
}













@media only screen and (max-width: 1280px) {
  .new-contacts-booking-form {
    width: 100%;
  }
  .intro__body h1 {
    overflow: hidden;
  }

  .intro__body h1 {
    font-size: 68px;
  }
  .intro__body h1 text {
    font-size: 38px;
  }

  .contacts-inner > div:nth-child(2) > div:nth-child(1) .tel_all {
    display: flex;
  }

  .contacts-inner > div:nth-child(2) {
    flex-direction: column;
  }
  .contacts-inner > div:nth-child(2) > div:nth-child(1) {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .contacts-left > div.new-contacts-booking-form {
    margin-bottom: 20px;
    width: 100%
  }
  .intro__top {
    background-position: center;
  }
  .introicons {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
  }
  .introicons__list {
    top: -148px;
    left: 0;
    margin: 0;
    transform: translate(0%, 0%);
  }
  section {
    margin-top: 30px;
  }
  .container .header-up #logo_up,
  .container .header-up .header_tel div,
  .container .header-up .header_adress_mail {
    display: flex;
  }
  .container .header-up {
    padding: 10px 0px 84px 0px;

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .container .footer,
  .section-inner,
  .intro__inner,
  .popup-button-inner,
  .slider-doctors-inner,
  .introicons__list,
  .benefitions-inner,
  .contacts-inner,
  .therapy-booking-form,
  .new-default-page,
  .new-prices,
  .container .header-up,
  .price.all {
    max-width: 728px;
    width: 728px;
    position: relative;
  }
  .container .header-up p.new_btn_green {
    position: absolute;
    right: 0px;
    bottom: 15px;
    margin: 0px;
  }
  .soc-header-lnk {
    position:absolute;
    bottom: 15px;
    right: 200px;
    height: 43px;
  }
  .header_logo {
    width: 92px;
    margin-top: 0px;
  }
  .container .header-up .header_adress_mail {
    width: 225px;
    margin-left: 20px;
    margin-top: 10px;
  }
  .container .header-up .header_tel {
    width: calc(100% - 360px);
    margin-top: 10px;
    justify-content: flex-end;
  }
  .new_btn_green {
    width: 176px;
  }
  .container .header-up .header_adress_mail .adress,
  .container .header-up .header_adress_mail .email {
    justify-content: flex-start;
    flex-wrap: nowrap;
  }
  .container .header-up .adress p {
    margin: 0px;
    width: calc(100% - 32px);
  }
  .site-navigation__menu > .site-navigation__item,
  .site-navigation__link {
    font-size:14px;
  }
  .site-navigation__link {
    padding: 6px 16px;
  }
  .site-navigation__menu > .site-navigation__item:first-child .site-navigation__link {
    padding-left:0px;
  }
  .site-navigation__menu > .site-navigation__item:last-child .site-navigation__link {
    padding-right:0px;
  }
  .site-navigation__menu {
    width: 595px;
    border-top: 1px solid #80B7A2;
    margin: auto;
    left: 132px;
    display: flex;
    justify-content: space-between;
    top: -90px;

    flex-wrap: wrap;
    padding: 0;
    position: absolute;
  }
  .introicons__list .introicons__tem p {
    width: auto;
  }
  .site-navigation {
    max-width: 728px;
    width: 728px;
    position: relative;
    margin: auto;
  }
  .container .header-up .header_tel .tel_all {
    width: 175px;
  }
  .container .header-up .header_tel .tel_all a {
    margin-bottom: 2px;
  }
  .introicons__list {
    margin: 0px;
  }
  .about_us .abous-us-content {
    flex-direction: column;
  }
  .about_us_desc {
    padding-right: 0px;
  }
  .services-item {
    width: calc(50% - 20px);
    height: auto;
    min-height: 210px;
  }
  .container .footer {
    flex-direction: row;
  }
  .container .footer .site-navigation__collapse {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .container .footer .site-navigation__menu {
    width: 100%;
    margin: 0px;
    border-top: 0px;
    left: 0px;
    margin-top: 35px;
  }
  .new-footer-license > a {
    margin: 0px 13px;
    margin-right: 50px;
  }
  .container .footer .site-navigation__menu .site-navigation__link {
    padding: 14px;
  }

  .benefitions-inner .ben {
    margin-top: 30px;
  }
  .benefitions-inner .ben > div {
    flex-direction: column;
    padding: 0px 20px;
    text-align: center;
  }
  .benef__title {
    min-height: 58px;
    padding: 0px 20px;
  }

  .contacts-left > div > div.shedulle {
    display: flex;
    flex-direction: column;
  }
  .contacts-left > div > div.shedulle img {
    position: absolute;
    left: 0px;
    top: 10px;
  }
  .contacts-left > div > div.shedulle p {
    margin: 0px;
    padding-left: 32px;
  }
  .contacts-left > div > div.adress img {
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .contacts-left > div > div.adress p {
    margin: 0px;
    padding-left: 32px;
  }
  .contacts-left > div {
    flex-direction: column;
    width: 30%;
  }
  .contacts-left > div > div.adress {
    position: relative;
    margin-top: 7px;
  }

  .contacts-left > div > div.email {
    display: flex;
    margin-top: 5px;
  }
  .contacts-left > div > div.email > div {
    padding-left: 5px;
  }
  .contacts-left > div.cont-soc {
    right: 20px;
  }
  .contacts-left > div:nth-child(2) {
    margin-left: 40px;
  }
  .doctor-slide-inner .doctor-info {
    width: calc(100% - 60px);
    padding: 16px;
  }
  .doctor-slide-inner .doctor-info > text {
    font-family: Raleway;
    font-size: 14px;
  }
  .about-us-image img {
    height: auto;
    width: 100%;
    object-fit: cover;
    max-height: 373px;
  }
  .about-us-image {
    border-radius: 4px;
    overflow: hidden;
  }
  .container .footer.new-footer-logo-menu-mobile {
    display: none;
  }
  .doctor-slide-inner .doctor-info > h3,
  .doctor-slide-inner .doctor-info > span {
    font-size: 15px;
    line-height: 19.5px;
  }
  .doctor-slide-inner .doctor-info > h3 {
    margin-bottom: 8px;
  }
  .slide-inner .doctor-image {
    height: 300px;
  }
  .doctor-slide-inner {
    height: 360px;
  }
  @media only screen and (max-width: 1024px) {
    @media only screen and (max-width: 768px) {
      @media only screen and (max-width: 600px) {

        .green_block .green img {
          display: none;
        }
        .green_block .green p {
          width: 300px;
        }
        .green_block .green {
          margin-bottom: 0px;
        }

        .mobile-menu-contacts {
          margin: 0px 55px;
          display: flex;
          flex-direction: column;
          margin-top: 10px;
        }
        .mobile-menu-contacts .adress {
          position: relative;
          display: flex;
          flex-wrap: wrap;
          margin-top: 10px;
        }
        .mobile-menu-contacts .adress img {
          width: 24px;
          height: 24px;
        }
        .mobile-menu-contacts .adress p {
          margin:0px;
          width: calc(100% - 24px);
        }

        .mobile-menu-contacts .shedulle {
          position: relative;
          display: flex;
          flex-wrap: wrap;
          margin-top: 10px;
        }
        .mobile-menu-contacts .shedulle img {
          width: 24px;
          height: 24px;
        }
        .mobile-menu-contacts .shedulle p {
          margin:0px;
          width: calc(100% - 24px);
        }
        .mobile-menu-contacts .tel_all {
          position: relative;
          display: flex;
          flex-wrap: wrap;
          flex-direction: column;
          margin-top: 10px;
        }
        .mobile-menu-contacts .tel_all img {
          position: absolute;
          left: 0px;
          top: 0px;
        }
        .mobile-menu-contacts .tel_all a {
          padding-left:32px;
        }
        .mobile-menu-contacts .email {
          position: relative;
          display: flex;
          flex-wrap: wrap;
          margin-top: 10px;
        }
        .mobile-menu-contacts .email img {
          position: absolute;
          left: 0px;
          top: 0px;
        }
        .mobile-menu-contacts .email a {
          padding-left:32px;
        }
        .mobile-menu-contacts .soc-header-lnk {
          position: relative;
          right: auto;
          left: 0px;
          top: 0px;
          border-top: 1px solid #74B59D;
          margin-top: 5px;
        }

        .site-navigation-mobile {
          background: #fff;
          width: 100%;
          position: fixed;
          left: 0px;
          top: 0px;
          height: 100%;
          flex-direction: column;
          z-index: 10;
        }

        .site-navigation-mobile .new_btn_green {
          margin: 0px 55px;
        }

        .site-navigation-mobile .site-navigation__menu {
          border: none;
          flex-direction: column;
          width: 100%;
          left: 0px;
          top: 0px;
          position: relative;
          margin: 0px;
          justify-content: flex-start;
          align-items: flex-start;
          padding: 20px 40px;
        }
        .site-navigation-mobile .site-navigation__submenu .site-navigation__link {
          padding: 7px 30px;
          font-size: 12px;
        }
        .site-navigation-mobile .site-navigation__menu li {
          text-transform: uppercase;
          list-style: none;
        }
        .site-navigation-mobile .site-navigation__menu > .site-navigation__item:first-child .site-navigation__link {
          padding-left: 16px;
        }
        .site-navigation-mobile .site-navigation__submenu li:first-child .site-navigation__link {
          padding-top: 7px;
        }
        .site-navigation-mobile .site-navigation__submenu li:last-child .site-navigation__link {
          padding-bottom: 14px;
        }
        .site-navigation-mobile-open {
          display:flex;
          position: absolute;
          right: 20px;
          top: 20px;
        }
        .site-navigation-mobile-close {
          display: flex;
          position: absolute;
          right: 20px;
          top: 10px;
          z-index: 11;
        }
        .slider-doctors .swiper-slide .slide-inner img {
          max-width: 100%;
        }
        .doctor-slide-inner .doctor-info > text {
          margin-top: 3px;
        }
        h2 {
          font-size: 20px;
        }
        .container .footer,
        .section-inner,
        .intro__inner,
        .popup-button-inner,
        .slider-doctors-inner,
        .introicons__list,
        .benefitions-inner,
        .contacts-inner,
        .therapy-booking-form,
        .new-default-page,
        .new-prices,
        .container .header-up,
        .price.all {
          max-width: 100%;
          width: calc(100% - 30px);
        }
        .introicons {
          padding-left: 15px;
        }
        .introicons__list {
          width: 100%;
          padding-right: 80px;
          overflow: hidden;
        }
        .intro_but .new-button-default {
          display:none;
        }
        .benefitions-inner .ben > div {
          width: 100%;
        }
        .site-navigation {
          max-width: 100%;
          width: calc(100% - 30px);
          position: unset;
        }
        .container .header-up > .header_adress_mail,
        .container .header-up > .header_tel,
        .container .header-up > .new_btn_green {
          display: none;
        }
        .container .header-up .header_tel div {
          display: none;
        }
        .container .header-up > .header_tel {
          display: flex;
        }
        .container .header-up .header_tel .tel_all {
          position: absolute;
          right: 40px;
          top: 25px;
        }



        .intro__top {
          background-position: 80%;
          min-height: 380px;
        }
        .intro {
          margin-bottom: 115px;
        }
        .introicons__list {
          top: -60px;
        }
        .swiper-pagination {
          margin-top: 10px;
        }
        .new-prices {
          margin-top: 20px;
          margin-bottom: 20px;
        }
        .therapy-booking-form {
          padding-top: 0px;
        }
        .services {
          margin-top: 50px;
          margin-bottom: 25px;
        }
        .intro__top .intro__inner .intro__body h1 {
          padding-left: 0px;
        }
        .intro__top .intro__inner .intro__body h1 {
          /*font-size: 40px;
           line-height: 35px;*/
        }
        .intro__top .intro__inner .intro__body h1 {
          font-size: 32px;
          line-height: 30px;
        }
        .intro__body {
          margin: 0px;
          margin-top: -176px;
        }
        .intro__body h1 text {
          font-size: 18px;
        }
        .services-list {
          width: 100%;
          overflow: hidden;
        }
        .services-list-inner {
          display: flex;
          width: 100%;
          position: relative;
        }
        .services-item {
          width: 100%;
          position: relative;
        }
        .about-us-image {
          max-width: 100%;
          width: 100%;
          min-width: auto;
        }
        .services-item {
          border: none;
          width: 100%;
          padding: 0px;
        }
        .services-item > div {
          border: 1px solid #80B7A2;
          border-radius: 4px;
          padding: 20px 5px 20px 30px;
        }
        .contacts-left > div.cont-soc {
          right: auto;
          position: relative;
          left: 0px;
        }
        .contacts-left > div {
          flex-direction: column;
          width: 100%;
        }
        .contacts-left > div:nth-child(2) {
          margin-left: 0px;
        }
        .contacts-left > div.new-contacts-booking-form {
          margin-top: 40px;
        }
        .contacts-inner > div:nth-child(2) {
          margin-top: 0px;
        }
        section.contacts {
          margin-top: 0px;
        }
        .benefitions-inner .ben > div:last-child {
          margin-bottom: 0px;
        }
        .container .footer.new-footer-logo-menu {
          display: none;
        }
        .container .footer.new-footer-logo-menu-mobile {
          display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: flex-start;
          overflow:hidden;
        }
        .container .footer.new-footer-logo-menu-mobile .footer-menu-mobile {
          display: flex;
          flex-direction: column;
          justify-content: flex-start;
          align-items: flex-start;
        }
        .container .footer.new-footer-logo-menu-mobile .site-navigation__menu {
          margin-top: 0px;
          display: flex;
          flex-direction: column;
          justify-content: flex-start;
          align-items: flex-start;
          width: auto;
        }
        .container .footer.new-footer-logo-menu-mobile .new-footer-license {
          display: flex;
          flex-direction: column;
        }
        .footer-menu-mobile .new-footer-license > a {
          margin: 0px;
          margin-top: 20px;
        }
        .container .footer .site-navigation__menu .site-navigation__link {
          padding: 8px 0px;
        }
        .therapy-booking-form > form {
          width: 100%;
        }
        .doctors-no-slider > div {
          width: 100%;
        }
        .benefitions {
          margin-top: 25px;
        }


        @media only screen and (max-width: 375px) {
          .intro__body h1 text {
            font-size: 16px;
          }
          @media only screen and (max-width: 320px) {

          }
        }
      }
    }
  }
}

#phone1_real {
  position:absolute;
  z-index:-1;
  opacity: 0;
}

/* FIX: Mobile horizontal scroll - iPhone */
@media only screen and (max-width: 768px) {
    body, html {
        min-width: auto !important;
        overflow-x: hidden !important;
    }
    .district__item {
        width: 100% !important;
        max-width: 100% !important;
        height: auto !important;
    }
    .services__item {
        width: 100% !important;
        max-width: 100% !important;
        flex-direction: column !important;
    }
}
